body {
	background: #FFFFFF;
	margin: 0px;
	font-family: "Palatino", "Palatine Linotype", serif;
	text-align: justify;
}

a {
	text-decoration: none;
	color: #B00000;
}

div.header {
	width: 100%;
	background: #FFFFB0;
	border-bottom: 2px solid black;
	padding: 10px 0px 0px 0px;
	position: relative;
}

a.hendrix {
	position: absolute;
	right: 47px;
	top: 12px;
}

div.header img {
	position: absolute;
	left: 10px;
	border: 0px;
}

div.name {
	padding: 0px 0px 0px 50px;
	margin: 0px 0px 10px 0px;
	font-style: italic;
	font-size: 150%;
	color: #808040;
}

div.links {
	font-size: 90%;
	position: absolute;
	right: 42px;
	top: 10px;
}

i.number {
	color: #804040;
}

span.tabs {
	padding: 0px 0px 0px 50px;
}

span.tabs a {
	font-style: normal;
	font-size: 80%;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	position: relative;
	top: -4px;
}

a.tabsel {
	background: #FFFFFF;
	color: #808080;
	border-top: 2px solid black;
	border-left: 2px solid black;
	border-right: 2px solid black;
	border-bottom: 3px solid white;
}

span.tabs b {
	font-weight: normal;
}

span.tabs b a.tab {
	background: #FFFFFF;
	border: 2px solid black;
	color: #800000;
}

span.tabs a.tab {
	background: #A0A0A0;
	border: 2px solid black;
	color: #800000;
}

a.tab:hover {
	background: #E0E0E0;
}

div.header hr {
	display: none;
	height: 0px;
	border: 0px;
}

div.contents {
	margin: 10px;
}

table.logic td {
	text-align: center;
	padding: 1px 5px;
}

u.not {
	text-decoration: overline
}

ol.parts li {
	list-style-type: lower-alpha;
}

pre.java { color: black }
pre.java b { color: #0000c0 }
pre.java tt { color: #800000 }
pre.java i { color: #008000 }
code.java { color: black }
code.java b { color: #0000c0 }
code.java tt { color: #800000 }
code.java i { color: #008000 }
code.java code { color: #500080 }
code.py b { color: #000080 }
code.py tt { color: #008080 }
code.py i { color: #008000 }
code.py code { color: #500080 }
b.user { color: #008000 }
pre.sample b { color: #008000 }
pre.sample em { color: #0000c0 }
span.num { font-size: 80%; position: relative; bottom: .2ex }
span.den { font-size: 80%; margin-left: -.3em }

code.color ol { color: #555555; font-style: italic; font-size: 80% }
code.color li > code { color: black; font-style: normal; font-size: 125% }
code.color b { color: #7F0055 }
code.color kbd { color: #000066 }
code.color tt { color: #008080 }
code.color i { color: #008000 }
code.color strong { color: #800000 }
